package com.rera.mss

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class MySolarScanApplication

fun main(args: Array<String>) {
	runApplication<MySolarScanApplication>(*args)
}
